name: SVG image
description: Overrides the standard image formatter and widget to support SVG files.
core: 8.x
type: module
package: Media
core_version_requirement: ^8 || ^9

dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2020-06-04
version: '8.x-1.14'
project: 'svg_image'
datestamp: 1591251835
